OpenSprinkler Forums Hardware Questions OpenSprinkler Pi (OSPi) Pi 2 with older Ospi v1.1

  • This topic has 3 replies, 2 voices, and was last updated 9 years ago by Ray.
Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #36450

    tim
    Participant

    Hi,

    I own an older Opensprinkler Pi v1.1 board. Other than the obvious mounting issues is there any reason, e.g. power, I can’t use this board with the new Pi 2?

    Thanks,

    Tim

    #36465

    Ray
    Keymaster

    The new Pi 2 requires much higher current and I don’t think OSPi 1.1 can supply the amount of current required by Pi 2.

    #36466

    tim
    Participant

    OK, can I use my older expansion board, dated April 2013, with the current OpenSprinkler Pi Plus?

    #36502

    Ray
    Keymaster

    Yes, I am pretty sure you can use your current expansion board.

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.

OpenSprinkler Forums Hardware Questions OpenSprinkler Pi (OSPi) Pi 2 with older Ospi v1.1